登录 注册

登录

已解决 Joomla 3.X 安装出错,第1页过不去,请老白给看看!

更多
2015年03月09日 09:35 #1 作者: zhuyun008
Joomla3.X Stilo 单页多用途 Joomla模版,支持Joomla 3.X 。 特点:自适应和Retina 支持,无限颜色,多语言支持,4个幻灯片,视差效果,less,轻松作品展示,RTL 支持,宽和窄布局,Bootstrap 3.1 ,提供快速安装包和说明文档等。
出错信息:
Deprecated: iconv_set_encoding(): Use of iconv.internal_encoding is deprecated in C:\xampp\htdocs\stilo\libraries\joomla\string\string.php on line 27

Deprecated: iconv_set_encoding(): Use of iconv.input_encoding is deprecated in C:\xampp\htdocs\stilo\libraries\joomla\string\string.php on line 28

Deprecated: iconv_set_encoding(): Use of iconv.output_encoding is deprecated in C:\xampp\htdocs\stilo\libraries\joomla\string\string.php on line 29
数据库格式:utf8_general_ci

谢谢了!

登录 或者   注册一个会员帐号 来参与讨论

更多
2015年03月09日 13:30 #2 作者: Joomla之门
我注意到 Stilo 是收费模板,我无法下载到。暂时在 XAMPP 上面测试。

你的 XAMPP 版本是不是太高了?用 1.8.2 版本就够了。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2015年03月09日 15:04 #3 作者: zhuyun008
改用1.8.2版本就好了。谢老白。

登录 或者   注册一个会员帐号 来参与讨论